## -uk: Benutzerschlüssel

### Verwendung

Sie verwenden diese Option zur Angabe des Benutzerschlüssels, unter dem der Eintrag im Programm XUSER gespeichert werden soll.

Verwenden Sie vorzugsweise direkt das Werkzeug XUSER.

Siehe auch: Utilities, XUSER

### Syntax

-uk <user_key>

### Beispiel

Anmelden an den Database Manager CLI (ohne explizite Benutzerangabe, es werden die Daten des ersten DBM-Benutzers verwendet), Anmelden des unter dem Benutzerschlüssel DEFAULT gespeicherten Datenbankbenutzers SAPR3, Kennwort SAP und Eintragen der Daten des Benutzers DAVID Kennwort BLUE unter dem Benutzerschlüssel Newkey

>dbmcli –ux SAPR3,SAP –us DAVID,BLUE –uk Newkey

OK